@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&family=Playfair+Display:wght@400;500;600;700&display=swap");

body {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  color: #2d2d2d;
}

.os-r {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
}

.os-sb {
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
}

.os-b {
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
}

.pd-b {
  font-family: "Playfair Display", serif;
  font-weight: 700;
}
